Subject: Re: SYSV compatable curses for NetBSD?
To: NetBSD-current Users <>
From: Hellmuth Michaelis <>
List: current-users
Date: 06/20/1994 09:18:27
From the keyboard of Rob Healey:

> 	Does anybody know of a freely available curses that is closer to
> 	System V curses? The NetBSD curses doesn't have functionality alot
> 	of SVR4 programs I have need. B^(.

Yes, it is ncurses. If i remember correctly, the current version is 1.85 and
is available from, /pub/zmbenhal.

I'm using a much hacked ncurses version 0.73 and it runs very good, last time
i checked 1.8x it has still some problems which i fixed and reported but didn't
made it into the release.

Hellmuth Michaelis    HCS Hanseatischer Computerservice GmbH    Hamburg, Europe
 Experience is directly proportional to the amount of equipment ruined (Murphy)